package com.sckw.transport.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.sckw.transport.model.KwtWaybillOrderTrack;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface KwtWaybillOrderTrackMapper extends BaseMapper<KwtWaybillOrderTrack> {
    int deleteByPrimaryKey(Long id);

    int insert(KwtWaybillOrderTrack record);

    int insertSelective(KwtWaybillOrderTrack record);

    KwtWaybillOrderTrack selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(KwtWaybillOrderTrack record);

    int updateByPrimaryKey(KwtWaybillOrderTrack record);
}